* {
    font-family: 'Roboto', sans-serif;
    font-size: large;
}

body{
    display: flex;
    flex-direction: column-reverse;
    background: linear-gradient(0deg,black, #FF6633,#fbffff, blueviolet,yellow, blue);
}

header{
    background-image: linear-gradient(115deg,#4fcf70,#fad648,#a767e5,#12bcfe,#44ce7b);
    animation: rotate 2s linear infinite;
}


div{
    margin: 6%;
    width: 30%;
    border-radius: 40px;

}

#zineb{
    background-color: blueviolet;
    animation-duration: 4s;
    animation-name: example;
    margin-left : 20px;
    width: 300px;
}


#axelle{
    background-color: pink;
    animation-duration: 5s;
    animation-name: example;
    margin-bottom: 100px;
    margin-left: 350px;
    width: 50%;
}

#guillaume{
    background-color: rgb(43, 144, 226);
    animation-duration: 4s;
    animation-name: example;
    margin-left : 568px;
    width: 10%;
}

#juliette{
    background-color: rgb(226, 43, 134);
    animation-duration: 5s;
    animation-name: example;
    margin-left : 1234px;
    width: 20%;
}

#laury{
    background-color: rgb(180, 226, 43);
    animation-duration: 5s;
    animation-name: example;
    margin-left: 789px;
}



#maxime{
    height: 150px;
    background-color: aqua;
    display: flex;
    animation-duration: 5s;
    animation-name: example;
    margin-left: 800px;
}
@keyframes example{ 
  from {background-color: red;}
  to {background-color: yellow;}
}


button {
    position: absolute;
    top: 10px;
    left: 10px;
    width: 40%;
    color: white;
    background-color: black;
    border: 2px solid white;
    font-size: smaller;
}

.ugly {
    background: url("https://giphy.com/gifs/imstilljosh-aids-josh-robbins-hivaids-Xg4LRfpPnjqXugA28l");
    display: inline-block;
    width: 365px;
    height: 650px;
    margin-top: -10px;
    background-size: cover;
}